diff -crNEB lang_de_3.0.8/de_x_sie/mcp.php lang_de_3.0.13-PL1/language/de_x_sie/mcp.php
*** lang_de_3.0.8/de_x_sie/mcp.php	2010-11-17 22:44:17.877719000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/mcp.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * mcp [Deutsch — Sie]
  *
  * @package language
! * @version $Id: mcp.php 519 2010-11-17 21:44:17Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * mcp [Deutsch — Sie]
  *
  * @package language
! * @version $Id: mcp.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 62,79 ****
  	'CANNOT_WARN_SELF'		=> 'Sie können sich nicht selbst verwarnen.',
  	'CAN_LEAVE_BLANK'		=> 'Dieses Feld muss nicht ausgefüllt werden.',
  	'CHANGE_POSTER'			=> 'Ändere Autor',
! 	'CLOSE_PM_REPORT'		=> 'PM-Meldung schließen',
  	'CLOSE_PM_REPORT_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählte Meldung zu einer Privaten Nachricht schließen möchten?',
! 	'CLOSE_PM_REPORTS'		=> 'PM-Meldungen schließen',
  	'CLOSE_PM_REPORTS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Meldungen zu Privaten Nachrichten schließen möchten?',
  	'CLOSE_REPORT'			=> 'Meldung schließen',
  	'CLOSE_REPORT_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählte Meldung schließen möchten?',
  	'CLOSE_REPORTS'			=> 'Meldungen schließen',
  	'CLOSE_REPORTS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Meldungen schließen möchten?',
  
! 	'DELETE_PM_REPORT'			=> 'PM-Meldung löschen',
  	'DELETE_PM_REPORT_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählte Meldung zu einer Privaten Nachricht löschen möchten?',
! 	'DELETE_PM_REPORTS'			=> 'PM-Meldungen löschen',
  	'DELETE_PM_REPORTS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Meldungen zu Privaten Nachrichten löschen möchten?',
  	'DELETE_POSTS'				=> 'Beiträge löschen',
  	'DELETE_POSTS_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie diese Beiträge löschen möchten?',
--- 62,79 ----
  	'CANNOT_WARN_SELF'		=> 'Sie können sich nicht selbst verwarnen.',
  	'CAN_LEAVE_BLANK'		=> 'Dieses Feld muss nicht ausgefüllt werden.',
  	'CHANGE_POSTER'			=> 'Ändere Autor',
! 	'CLOSE_PM_REPORT'		=> 'PN-Meldung schließen',
  	'CLOSE_PM_REPORT_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählte Meldung zu einer Privaten Nachricht schließen möchten?',
! 	'CLOSE_PM_REPORTS'		=> 'PN-Meldungen schließen',
  	'CLOSE_PM_REPORTS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Meldungen zu Privaten Nachrichten schließen möchten?',
  	'CLOSE_REPORT'			=> 'Meldung schließen',
  	'CLOSE_REPORT_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählte Meldung schließen möchten?',
  	'CLOSE_REPORTS'			=> 'Meldungen schließen',
  	'CLOSE_REPORTS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Meldungen schließen möchten?',
  
! 	'DELETE_PM_REPORT'			=> 'PN-Meldung löschen',
  	'DELETE_PM_REPORT_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählte Meldung zu einer Privaten Nachricht löschen möchten?',
! 	'DELETE_PM_REPORTS'			=> 'PN-Meldungen löschen',
  	'DELETE_PM_REPORTS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Meldungen zu Privaten Nachrichten löschen möchten?',
  	'DELETE_POSTS'				=> 'Beiträge löschen',
  	'DELETE_POSTS_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie diese Beiträge löschen möchten?',
***************
*** 212,222 ****
  	'MCP_WARN_POST'			=> 'Für spezifischen Beitrag verwarnen',
  	'MCP_WARN_USER'			=> 'Benutzer verwarnen',
  
- 	'MERGE_POSTS'			=> 'Beiträge verschieben',
  	'MERGE_POSTS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Beiträge in das ausgewählte Thema verschieben möchten?',
! 	'MERGE_TOPIC_EXPLAIN'	=> 'Mit dem folgenden Formular können Sie Beiträge in ein anderes Thema verschieben. Die Beiträge werden in das Thema integriert und erscheinen dort in ihrer zeitlichen Abfolge.<br />Bitte geben Sie die ID des Ziel-Themas an oder wählen Sie mit „Thema auswählen“ ein Thema aus.',
  	'MERGE_TOPIC_ID'		=> 'Primärschlüssel (ID) des Ziel-Themas',
- 	'MERGE_TOPIC'			=> 'Beiträge verschieben',
  	'MERGE_TOPICS'			=> 'Themen zusammenführen',
  	'MERGE_TOPICS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Themen zusammenführen möchten?',
  	'MODERATE_FORUM'		=> 'Forum moderieren',
--- 212,220 ----
  	'MCP_WARN_POST'			=> 'Für spezifischen Beitrag verwarnen',
  	'MCP_WARN_USER'			=> 'Benutzer verwarnen',
  
  	'MERGE_POSTS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Beiträge in das ausgewählte Thema verschieben möchten?',
! 	'MERGE_TOPIC_EXPLAIN'	=> 'Mit dem folgenden Formular können Sie Beiträge in ein anderes Thema verschieben. Die Beiträge werden aus diesem Thema entfernt und in das andere Thema integriert. Sie erscheinen dort zusammen mit den anderen Beiträgen in ihrer zeitlichen Abfolge.<br />Bitte geben Sie die ID des Ziel-Themas an oder wählen Sie mit „Thema auswählen“ ein Thema aus.',
  	'MERGE_TOPIC_ID'		=> 'Primärschlüssel (ID) des Ziel-Themas',
  	'MERGE_TOPICS'			=> 'Themen zusammenführen',
  	'MERGE_TOPICS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Themen zusammenführen möchten?',
  	'MODERATE_FORUM'		=> 'Forum moderieren',
diff -crNEB lang_de_3.0.8/de_x_sie/memberlist.php lang_de_3.0.13-PL1/language/de_x_sie/memberlist.php
*** lang_de_3.0.8/de_x_sie/memberlist.php	2010-07-29 20:41:22.438637000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/memberlist.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * memberlist [Deutsch — Sie]
  *
  * @package language
! * @version $Id: memberlist.php 471 2010-07-29 18:41:22Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * memberlist [Deutsch — Sie]
  *
  * @package language
! * @version $Id: memberlist.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 113,125 ****
  
  	'POST_IP'				=> 'Erstellt von IP/Domain',
  
- 	'RANK'					=> 'Rang',
  	'REAL_NAME'				=> 'Name des Empfängers',
  	'RECIPIENT'				=> 'Empfänger',
  	'REMOVE_FOE'			=> 'Aus der Liste der ignorierten Mitglieder entfernen',
  	'REMOVE_FRIEND'			=> 'Aus der Liste der Freunde entfernen',
  
- 	'SEARCH_USER_POSTS'		=> 'Beiträge des Mitglieds anzeigen',
  	'SELECT_MARKED'			=> 'Markierte auswählen',
  	'SELECT_SORT_METHOD'	=> 'Sortierung auswählen',
  	'SEND_AIM_MESSAGE'		=> 'AIM-Nachricht senden',
--- 113,123 ----
***************
*** 144,149 ****
--- 142,148 ----
  	),
  	'USER_ONLINE'			=> 'Online',
  	'USER_PRESENCE'			=> 'Anwesenheit im Board',
+ 	'USERS_PER_PAGE'		=> 'Benutzer pro Seite',
  
  	'VIEWING_PROFILE'		=> 'Profil von %s',
  	'VISITED'				=> 'Letzte Anmeldung',
diff -crNEB lang_de_3.0.8/de_x_sie/posting.php lang_de_3.0.13-PL1/language/de_x_sie/posting.php
*** lang_de_3.0.8/de_x_sie/posting.php	2010-06-15 16:47:22.664722000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/posting.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * posting [Deutsch — Sie]
  *
  * @package language
! * @version $Id: posting.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * posting [Deutsch — Sie]
  *
  * @package language
! * @version $Id: posting.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 45,70 ****
  	'ADD_POLL'					=> 'Umfrage erstellen',
  	'ADD_POLL_EXPLAIN'			=> 'Wenn Sie zu dem Thema keine Umfrage hinzufügen möchten, lassen Sie die Felder einfach leer.',
  	'ALREADY_DELETED'			=> 'Diese Nachricht wurde bereits gelöscht.',
  	'ATTACH_QUOTA_REACHED'		=> 'Das Kontingent für Dateianhänge ist bereits vollständig ausgenutzt.',
  	'ATTACH_SIG'				=> 'Signatur anhängen (die Signatur kann im persönlichen Bereich geändert werden)',
  
  	'BBCODE_A_HELP'				=> 'Eingebetteter Dateianhang: [attachment=]dateiname.erw[/attachment]',
  	'BBCODE_B_HELP'				=> 'Fett: [b]Text[/b]',
  	'BBCODE_C_HELP'				=> 'Code anzeigen: [code]Code[/code]',
! 	'BBCODE_E_HELP'				=> 'Aufzählung: Listenelement hinzufügen',
  	'BBCODE_F_HELP'				=> 'Schriftgröße: [size=85]kleiner Text[/size]',
  	'BBCODE_IS_OFF'				=> '%sBBCode%s ist <em>ausgeschaltet</em>',
  	'BBCODE_IS_ON'				=> '%sBBCode%s ist <em>eingeschaltet</em>',
  	'BBCODE_I_HELP'				=> 'Kursiv: [i]Text[/i]',
! 	'BBCODE_L_HELP'				=> 'Aufzählung: [list]Text[/list]',
  	'BBCODE_LISTITEM_HELP'		=> 'Listeneintrag: [*]Text',
! 	'BBCODE_O_HELP'				=> 'Geordnete Aufzählung: [list=]Text[/list]',
  	'BBCODE_P_HELP'				=> 'Bild einfügen: [img]http://bild_url[/img]',
  	'BBCODE_Q_HELP'				=> 'Zitat: [quote]Text[/quote]',
  	'BBCODE_S_HELP'				=> 'Schriftfarbe: [color=red]Text[/color]  Tipp: Sie können auch color=#FF0000 benutzen',
  	'BBCODE_U_HELP'				=> 'Unterstrichen: [u]Text[/u]',
  	'BBCODE_W_HELP'				=> 'Link einfügen: [url]http://url[/url] oder [url=http://url]Linktext[/url]',
! 	'BBCODE_D_HELP'				=> 'Flash: [flash=Breite,Höhe]http://url[/flash]',
  	'BUMP_ERROR'				=> 'Sie können dieses Thema nicht so kurz nach dem letzten Beitrag als neu markieren.',
  
  	'CANNOT_DELETE_REPLIED'		=> 'Sie können nur Themen löschen, auf die noch nicht geantwortet wurde.',
--- 45,71 ----
  	'ADD_POLL'					=> 'Umfrage erstellen',
  	'ADD_POLL_EXPLAIN'			=> 'Wenn Sie zu dem Thema keine Umfrage hinzufügen möchten, lassen Sie die Felder einfach leer.',
  	'ALREADY_DELETED'			=> 'Diese Nachricht wurde bereits gelöscht.',
+ 	'ATTACH_DISK_FULL'			=> 'Es steht nicht genügend Speicherplatz zur Verfügung, um diesen Anhang zu veröffentlichen.',
  	'ATTACH_QUOTA_REACHED'		=> 'Das Kontingent für Dateianhänge ist bereits vollständig ausgenutzt.',
  	'ATTACH_SIG'				=> 'Signatur anhängen (die Signatur kann im persönlichen Bereich geändert werden)',
  
  	'BBCODE_A_HELP'				=> 'Eingebetteter Dateianhang: [attachment=]dateiname.erw[/attachment]',
  	'BBCODE_B_HELP'				=> 'Fett: [b]Text[/b]',
  	'BBCODE_C_HELP'				=> 'Code anzeigen: [code]Code[/code]',
! 	'BBCODE_D_HELP'				=> 'Flash: [flash=Breite,Höhe]http://url[/flash]',
  	'BBCODE_F_HELP'				=> 'Schriftgröße: [size=85]kleiner Text[/size]',
  	'BBCODE_IS_OFF'				=> '%sBBCode%s ist <em>ausgeschaltet</em>',
  	'BBCODE_IS_ON'				=> '%sBBCode%s ist <em>eingeschaltet</em>',
  	'BBCODE_I_HELP'				=> 'Kursiv: [i]Text[/i]',
! 	'BBCODE_L_HELP'				=> 'Aufzählung: [list][*]Text[/list]',
  	'BBCODE_LISTITEM_HELP'		=> 'Listeneintrag: [*]Text',
! 	'BBCODE_O_HELP'				=> 'Geordnete Aufzählung: z. B. [list=1][*]Erster Punkt[/list] oder [list=a][*]Punkt a[/list]',
  	'BBCODE_P_HELP'				=> 'Bild einfügen: [img]http://bild_url[/img]',
  	'BBCODE_Q_HELP'				=> 'Zitat: [quote]Text[/quote]',
  	'BBCODE_S_HELP'				=> 'Schriftfarbe: [color=red]Text[/color]  Tipp: Sie können auch color=#FF0000 benutzen',
  	'BBCODE_U_HELP'				=> 'Unterstrichen: [u]Text[/u]',
  	'BBCODE_W_HELP'				=> 'Link einfügen: [url]http://url[/url] oder [url=http://url]Linktext[/url]',
! 	'BBCODE_Y_HELP'				=> 'Aufzählung: Listenelement hinzufügen',
  	'BUMP_ERROR'				=> 'Sie können dieses Thema nicht so kurz nach dem letzten Beitrag als neu markieren.',
  
  	'CANNOT_DELETE_REPLIED'		=> 'Sie können nur Themen löschen, auf die noch nicht geantwortet wurde.',
***************
*** 180,185 ****
--- 181,187 ----
  
  	'QUOTE_DEPTH_EXCEEDED'		=> 'Es können maximal %1$d Zitate ineinander verschachtelt werden.',
  
+ 	'REMOTE_UPLOAD_TIMEOUT'		=> 'Diese Datei konnte nicht hochgeladen werden, da die Anfrage zu lange gedauert hat.',
  	'SAVE'						=> 'Entwurf speichern',
  	'SAVE_DATE'					=> 'Gespeichert am',
  	'SAVE_DRAFT'				=> 'Entwurf speichern',
***************
*** 221,227 ****
  	'VIEW_MESSAGE'				=> '%sDen Beitrag anzeigen%s',
  	'VIEW_PRIVATE_MESSAGE'		=> '%sIhre Private Nachricht anzeigen%s',
  
! 	'WRONG_FILESIZE'			=> 'Die Datei ist zu groß. Die maximal erlaubte Dateigröße ist %1d %2s.',
  	'WRONG_SIZE'				=> 'Das Bild muss zwischen %1$d und %3$d Pixel breit sowie zwischen %2$d und %4$d Pixel hoch sein. Das angegebene Bild ist %5$d Pixel breit und %6$d Pixel hoch.',
  ));
  
--- 223,229 ----
  	'VIEW_MESSAGE'				=> '%sDen Beitrag anzeigen%s',
  	'VIEW_PRIVATE_MESSAGE'		=> '%sIhre Private Nachricht anzeigen%s',
  
! 	'WRONG_FILESIZE'			=> 'Die Datei ist zu groß. Die maximal erlaubte Dateigröße ist %1$d %2$s.',
  	'WRONG_SIZE'				=> 'Das Bild muss zwischen %1$d und %3$d Pixel breit sowie zwischen %2$d und %4$d Pixel hoch sein. Das angegebene Bild ist %5$d Pixel breit und %6$d Pixel hoch.',
  ));
  
diff -crNEB lang_de_3.0.8/de_x_sie/README lang_de_3.0.13-PL1/language/de_x_sie/README
*** lang_de_3.0.8/de_x_sie/README	1970-01-01 01:00:00.000000000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/README	2015-02-01 00:26:31.727422716 +0100
***************
*** 0 ****
--- 1,46 ----
+ Deutsch (Du) für phpBB 3.0.13-PL1
+ ---------------------------------
+ Stand: 2015-01-31
+ 
+ Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de
+ Siehe docs/AUTHORS für die aktuellen und die ehemaligen Mitglieder
+ Das aktuelle Team: https://www.phpbb.de/go/ubersetzerteam
+ 
+ Die Nutzungsbedingungen und die Datenschutzrichtlinie wurden zuletzt
+ inhaltlich in der Version für phpBB 3.0.0 vom 2007-12-13 geändert.
+ 
+ 
+ Lizenz
+ ------
+ Diese Sprachdateien für phpBB unterliegen der GPL (siehe LICENSE).
+ 
+ Rechtliche Hinweise
+ -------------------
+ In diesem Paket sind teilweise auch Hinweise enthalten, die auf
+ rechtliche Fragestellungen Bezug nehmen. Dies gilt insbesondere für die
+ Nutzungsbedingungen und die Datenschutzrichtlinie. Es wurde versucht,
+ diese Hinweise allgemein zu halten, sie beziehen sich jedoch primär auf
+ deutsches Recht. Diese Regelungen sollen und können jedoch keine
+ rechtliche Beratung in diesen Fragen ersetzen. Sie werden daher - außer
+ bei vorsätzlichem oder grob fahrlässigem Verhalten - ohne Gewähr zur
+ Verfügung gestellt.
+ Es sei an dieser Stelle jedoch auf ein paar Besonderheiten hingewiesen,
+ deren Beachtung wir dringend empfehlen:
+ - durch europäisches Recht ist für die meisten Websites ein Impressum
+   zwingend vorgeschrieben, das zentral zugänglich sein muss und
+   Mindestangaben enthalten muss.
+ - Die Datenschutzrichtlinie (PRIVACY_POLICY in ucp.php) enthält
+   Hinweise zum Auskunftsrecht der Nutzer. Diese Stelle sollte um einen
+   Hinweis zu den Kontaktmöglichkeiten ergänzt werden.
+ - Änderungen an den Nutzungsbedingungen und der Datenschutzrichtlinie
+   bedürfen nach höchstrichterlicher Rechtsprechung einer Zustimmung
+   durch die Nutzer. Dies gilt auch bereits für den Wechsel von einer
+   Vorversion auf diese Version der Sprachdateien (Hinweise zur letzten
+   Änderung der relevanten Abschnitte findest du oben in dieser Datei).
+   phpBB selbst enthält standardmäßig keine Funktion, um eine erneute
+   Bestätigung der Nutzungsbedingungen zu erzwingen.
+ 
+ Fehler
+ ------
+ Fehler in den deutschen Sprachdateien können unter
+ https://www.phpbb.de/go/3/sprachdateienfehler gemeldet werden.
diff -crNEB lang_de_3.0.8/de_x_sie/search_ignore_words.php lang_de_3.0.13-PL1/language/de_x_sie/search_ignore_words.php
*** lang_de_3.0.8/de_x_sie/search_ignore_words.php	2010-02-24 14:15:18.532828000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/search_ignore_words.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * search_ignore_words [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search_ignore_words.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * search_ignore_words [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search_ignore_words.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.8/de_x_sie/search.php lang_de_3.0.13-PL1/language/de_x_sie/search.php
*** lang_de_3.0.8/de_x_sie/search.php	2010-11-08 20:50:42.504744000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/search.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * search [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search.php 508 2010-11-08 19:50:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * search [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 57,62 ****
--- 57,63 ----
  
  	'LOGIN_EXPLAIN_EGOSEARCH'	=> 'Um Ihre eigenen Beiträge anzusehen, müssen Sie auf diesem Board registriert und angemeldet sein.',
  	'LOGIN_EXPLAIN_UNREADSEARCH'=> 'Um Ihre ungelesenen Beiträge anzusehen, müssen Sie auf diesem Board registriert und angemeldet sein.',
+ 	'LOGIN_EXPLAIN_NEWPOSTS'	=> 'Um die Beiträge seit Ihrem letzten Besuch anzusehen, müssen Sie auf diesem Board registriert und angemeldet sein.',
  
  	'MAX_NUM_SEARCH_KEYWORDS_REFINE'	=> 'Ihre Suchanfrage enthält zu viele Wörter. Bitte geben Sie nicht mehr als %1$d Wörter an.',
  
***************
*** 79,84 ****
--- 80,86 ----
  
  	'SEARCHED_FOR'				=> 'Benutzte Suchanfrage',
  	'SEARCHED_TOPIC'			=> 'Durchsuchtes Thema',
+ 	'SEARCHED_QUERY'			=> 'Suchanfrage',
  	'SEARCH_ALL_TERMS'			=> 'Nach allen Begriffen suchen oder Suche wie angegeben verwenden',
  	'SEARCH_ANY_TERMS'			=> 'Nach einem Begriff suchen',
  	'SEARCH_AUTHOR'				=> 'Zu suchender Autor',
diff -crNEB lang_de_3.0.8/de_x_sie/search_synonyms.php lang_de_3.0.13-PL1/language/de_x_sie/search_synonyms.php
*** lang_de_3.0.8/de_x_sie/search_synonyms.php	2010-02-24 14:15:18.532828000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/search_synonyms.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * search_synonyms [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search_synonyms.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * search_synonyms [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search_synonyms.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.8/de_x_sie/ucp.php lang_de_3.0.13-PL1/language/de_x_sie/ucp.php
*** lang_de_3.0.8/de_x_sie/ucp.php	2010-09-26 16:22:30.412098000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/ucp.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * ucp [Deutsch — Sie]
  *
  * @package language
! * @version $Id: ucp.php 479 2010-09-26 14:22:30Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * ucp [Deutsch — Sie]
  *
  * @package language
! * @version $Id: ucp.php 627 2014-05-01 21:17:19Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 160,165 ****
--- 160,166 ----
  	'CANNOT_REMOVE_FOLDER'		=> 'Dieser Ordner kann nicht gelöscht werden.',
  	'CHANGE_DEFAULT_GROUP'		=> 'Ändere Hauptgruppe',
  	'CHANGE_PASSWORD'			=> 'Ändere Passwort',
+ 	'CLICK_GOTO_FOLDER'			=> '%1$sZu Ihrem „%3$s“-Ordner%2$s',
  	'CLICK_RETURN_FOLDER'		=> '%1$sZurück zu Ihrem „%3$s“-Ordner%2$s',
  	'CONFIRMATION'				=> 'Bestätigung der Registrierung',
  	'CONFIRM_CHANGES'			=> 'Änderungen bestätigen',
***************
*** 177,183 ****
  	'CREATE_FOLDER'				=> 'Ordner anlegen …',
  	'CURRENT_IMAGE'				=> 'Aktuelles Bild',
  	'CURRENT_PASSWORD'			=> 'Aktuelles Passwort',
! 	'CURRENT_PASSWORD_EXPLAIN'	=> 'Sie müssen Ihr aktuelles Passwort bestätigen, wenn Sie es ändern oder Ihren Benutzernamen oder Ihre E-Mail-Adresse abändern möchten.',
  	'CUR_PASSWORD_ERROR'		=> 'Das angegebene aktuelle Passwort ist fehlerhaft.',
  	'CUSTOM_DATEFORMAT'			=> 'Eigenes …',
  
--- 178,186 ----
  	'CREATE_FOLDER'				=> 'Ordner anlegen …',
  	'CURRENT_IMAGE'				=> 'Aktuelles Bild',
  	'CURRENT_PASSWORD'			=> 'Aktuelles Passwort',
! 	'CURRENT_PASSWORD_EXPLAIN'	=> 'Sie müssen Ihr aktuelles Passwort eingeben, wenn Sie Ihren Benutzernamen oder Ihre E-Mail-Adresse abändern möchten.',
! 	'CURRENT_CHANGE_PASSWORD_EXPLAIN' => 'Damit Sie Ihr Passwort, Ihre E-Mail-Adresse oder Ihren Benutzernamen ändern können, müssen Sie Ihr aktuelles Passwort eingeben.',
! 	'CUR_PASSWORD_EMPTY'		=> 'Sie haben Ihr aktuelles Passwort nicht angegeben.',
  	'CUR_PASSWORD_ERROR'		=> 'Das angegebene aktuelle Passwort ist fehlerhaft.',
  	'CUSTOM_DATEFORMAT'			=> 'Eigenes …',
  
***************
*** 214,220 ****
  
  	'EDIT_DRAFT_EXPLAIN'		=> 'Hier haben Sie die Möglichkeit, Ihre Entwürfe zu ändern. Entwürfe enthalten keine Informationen zu Dateianhängen und Umfragen.',
  	'EMAIL_BANNED_EMAIL'		=> 'Die von Ihnen angegebene E-Mail-Adresse darf nicht benutzt werden.',
- 	'EMAIL_INVALID_EMAIL'		=> 'Die von Ihnen angegebene E-Mail-Adresse ist ungültig.',
  	'EMAIL_REMIND'				=> 'Sie müssen die E-Mail-Adresse angeben, die in Ihrem Profil hinterlegt ist. Diese haben Sie bei der Registrierung angegeben oder nachträglich in Ihrem persönlichen Bereich geändert.',
  	'EMAIL_TAKEN_EMAIL'			=> 'Die angegebene E-Mail-Adresse wird bereits verwendet.',
  	'EMPTY_DRAFT'				=> 'Sie müssen eine Nachricht eingeben, um Ihre Änderungen zu speichern.',
--- 217,222 ----
***************
*** 234,240 ****
  	'FIELD_INVALID_CHARS_NUMBERS_ONLY'	=> '„%s“ enthält ungültige Zeichen. Es sind nur Zahlen zulässig.',
  	'FIELD_INVALID_CHARS_ALPHA_ONLY'	=> '„%s“ enthält ungültige Zeichen. Es sind nur alphanumerische Zeichen zulässig.',
  	'FIELD_INVALID_CHARS_SPACERS_ONLY'	=> '„%s“ enthält ungültige Zeichen. Es sind nur alphanumerische, Leer- und -+_[]-Zeichen zulässig.',
! 	'FIELD_INVALID_DATE'				=> '„%s“ ist ein ungültiges Datum.',
  
  	'FOE_MESSAGE'				=> 'Nachricht von ignoriertem Mitglied',
  	'FOES_EXPLAIN'				=> 'Diese Mitglieder werden durch Sie ignoriert. Ihre Beiträge sind nicht vollständig sichtbar. Ignorierte Mitglieder können Ihnen aber weiterhin Private Nachrichten senden. Bitte beachten Sie, dass Sie keine Moderatoren oder Administratoren ignorieren können.',
--- 236,243 ----
  	'FIELD_INVALID_CHARS_NUMBERS_ONLY'	=> '„%s“ enthält ungültige Zeichen. Es sind nur Zahlen zulässig.',
  	'FIELD_INVALID_CHARS_ALPHA_ONLY'	=> '„%s“ enthält ungültige Zeichen. Es sind nur alphanumerische Zeichen zulässig.',
  	'FIELD_INVALID_CHARS_SPACERS_ONLY'	=> '„%s“ enthält ungültige Zeichen. Es sind nur alphanumerische, Leer- und -+_[]-Zeichen zulässig.',
! 	'FIELD_INVALID_DATE'				=> '„%s“ enthält ein ungültiges Datum.',
! 	'FIELD_INVALID_VALUE'				=> '„%s“ enthält einen ungültigen Wert.',
  
  	'FOE_MESSAGE'				=> 'Nachricht von ignoriertem Mitglied',
  	'FOES_EXPLAIN'				=> 'Diese Mitglieder werden durch Sie ignoriert. Ihre Beiträge sind nicht vollständig sichtbar. Ignorierte Mitglieder können Ihnen aber weiterhin Private Nachrichten senden. Bitte beachten Sie, dass Sie keine Moderatoren oder Administratoren ignorieren können.',
***************
*** 294,301 ****
  	'MESSAGE_BY_AUTHOR'				=> 'von',
  	'MESSAGE_COLOURS'				=> 'Nachrichten-Farben',
  	'MESSAGE_DELETED'				=> 'Nachricht erfolgreich gelöscht.',
  	'MESSAGE_HISTORY'				=> 'Nachrichten-Verlauf',
! 	'MESSAGE_REMOVED_FROM_OUTBOX'	=> 'Diese Nachricht wurde von ihrem Autor gelöscht, bevor sie an Sie ausgeliefert wurde.',
  	'MESSAGE_SENT_ON'				=> 'am',
  	'MESSAGE_STORED'				=> 'Die Nachricht wurde erfolgreich gesendet.',
  	'MESSAGE_TO'					=> 'An',
--- 297,305 ----
  	'MESSAGE_BY_AUTHOR'				=> 'von',
  	'MESSAGE_COLOURS'				=> 'Nachrichten-Farben',
  	'MESSAGE_DELETED'				=> 'Nachricht erfolgreich gelöscht.',
+ 	'MESSAGE_EDITED'				=> 'Nachricht erfolgreich geändert.',
  	'MESSAGE_HISTORY'				=> 'Nachrichten-Verlauf',
! 	'MESSAGE_REMOVED_FROM_OUTBOX'	=> 'Diese Nachricht wurde von ihrem Autor gelöscht.',
  	'MESSAGE_SENT_ON'				=> 'am',
  	'MESSAGE_STORED'				=> 'Die Nachricht wurde erfolgreich gesendet.',
  	'MESSAGE_TO'					=> 'An',
***************
*** 303,315 ****
  	'MOVE_DELETED_MESSAGES_TO'		=> 'Nachrichten im zu löschenden Ordner verschieben nach',
  	'MOVE_DOWN'						=> 'Nach unten',
  	'MOVE_MARKED_TO_FOLDER'			=> 'Markierte verschieben nach %s',
! 	'MOVE_PM_ERROR'					=> 'Beim Verschieben Ihrer Nachrichten in den neuen Ordner ist ein Fehler aufgetreten. Es wurden nur %1d von %2d Nachrichten verschoben.',
  	'MOVE_TO_FOLDER'				=> 'In Ordner verschieben',
  	'MOVE_UP'						=> 'Nach oben',
  
  	'NEW_EMAIL_ERROR'			=> 'Die angegebenen E-Mail-Adressen stimmten nicht überein.',
  	'NEW_FOLDER_NAME'			=> 'Neuer Name des Ordners',
  	'NEW_PASSWORD'				=> 'Neues Passwort',
  	'NEW_PASSWORD_ERROR'		=> 'Das angegebene Passwort stimmte nicht mit seiner Bestätigung überein.',
  	'NOTIFY_METHOD'				=> 'Benachrichtigungs-Methode',
  	'NOTIFY_METHOD_BOTH'		=> 'Beide',
--- 307,321 ----
  	'MOVE_DELETED_MESSAGES_TO'		=> 'Nachrichten im zu löschenden Ordner verschieben nach',
  	'MOVE_DOWN'						=> 'Nach unten',
  	'MOVE_MARKED_TO_FOLDER'			=> 'Markierte verschieben nach %s',
! 	'MOVE_PM_ERROR'					=> 'Beim Verschieben Ihrer Nachrichten in den neuen Ordner ist ein Fehler aufgetreten. Es wurden nur %1$d von %2$d Nachrichten verschoben.',
  	'MOVE_TO_FOLDER'				=> 'In Ordner verschieben',
  	'MOVE_UP'						=> 'Nach oben',
  
+ 	'NEW_EMAIL_CONFIRM_EMPTY'		=> 'Sie haben Ihre E-Mail-Adresse nicht bestätigt.',
  	'NEW_EMAIL_ERROR'			=> 'Die angegebenen E-Mail-Adressen stimmten nicht überein.',
  	'NEW_FOLDER_NAME'			=> 'Neuer Name des Ordners',
  	'NEW_PASSWORD'				=> 'Neues Passwort',
+ 	'NEW_PASSWORD_CONFIRM_EMPTY'	=> 'Sie haben das Passwort nicht bestätigt.',
  	'NEW_PASSWORD_ERROR'		=> 'Das angegebene Passwort stimmte nicht mit seiner Bestätigung überein.',
  	'NOTIFY_METHOD'				=> 'Benachrichtigungs-Methode',
  	'NOTIFY_METHOD_BOTH'		=> 'Beide',
***************
*** 423,428 ****
--- 429,435 ----
  	'RULE_ADDED'						=> 'Regel erfolgreich hinzugefügt.',
  	'RULE_ALREADY_DEFINED'				=> 'Diese Regel wurde bereits festgelegt.',
  	'RULE_DELETED'						=> 'Regel erfolgreich entfernt.',
+ 	'RULE_LIMIT_REACHED'				=> 'Sie können keine weiteren Regeln für Private Nachrichten erstellen, da Sie das Maximum möglicher Regeln erreicht haben.',
  	'RULE_NOT_DEFINED'					=> 'Die Regel wurde nicht korrekt definiert.',
  	'RULE_REMOVED_MESSAGE'				=> 'Eine Private Nachricht wurde auf Grund Ihrer Regeln entfernt.',
  	'RULE_REMOVED_MESSAGES'				=> '%d Private Nachrichten wurden auf Grund Ihrer Regeln entfernt.',
diff -crNEB lang_de_3.0.8/de_x_sie/viewforum.php lang_de_3.0.13-PL1/language/de_x_sie/viewforum.php
*** lang_de_3.0.8/de_x_sie/viewforum.php	2010-11-15 20:45:25.808555000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/viewforum.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * viewforum [Deutsch — Sie]
  *
  * @package language
! * @version $Id: viewforum.php 518 2010-11-15 19:45:25Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * viewforum [Deutsch — Sie]
  *
  * @package language
! * @version $Id: viewforum.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.8/de_x_sie/viewtopic.php lang_de_3.0.13-PL1/language/de_x_sie/viewtopic.php
*** lang_de_3.0.8/de_x_sie/viewtopic.php	2010-02-24 14:15:18.532828000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/viewtopic.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * viewtopic [Deutsch — Sie]
  *
  * @package language
! * @version $Id: viewtopic.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * viewtopic [Deutsch — Sie]
  *
  * @package language
! * @version $Id: viewtopic.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
